名称:UFax2 林芝
 
版本:1.1.1.5
 
发布者: UFax2 林芝
 
以下系统必备组件是必需的:
 
  • .NET Core 桌面运行时 3.1.26 (x86)
如果已经安装了这些组件,您可以立即

启动UFax2林芝该应用程序。否则,请单击下面的按钮,安装系统必备组件并运行该应用程序。

 
安装
 
.NET CORE 3.1 桌面运行时下载地址
 
UFax2 林芝 客户支持    ::    ClickOnce 资源